a {text-decoration:none;}
/* CSS Document */
body  {margin:0 auto; padding:0px; width:100%; background:url(../images/bkg.jpg)no-repeat center bottom #DEE5F8; color: #313131; font-family: 'Telex', sans-serif; font-size:14px; /*background-attachment:fixed;  #6890C3  */}

body ul, body p {margin:0; padding:0px;}
.clear {clear:both}

.logo-search { height:80px; padding-top:12px;}
#bkg {height:auto; margin:0 auto; width:auto; }

.menu_bkg {background: -moz-linear-gradient(top center, #2C7ED1, #277ABC);
			background: -webkit-gradient(linear, left top, left bottom, from(#2C7ED1), to(#277ABC));
			background-image: -o-linear-gradient(#2C7ED1,#277ABC);
			height:auto; margin:0 auto; padding:0px; width:100%;}



#top_menu { width:1000px; margin:0 auto; }
#top_menu  ul {padding-top:10px; height:24px; padding-left:10px;}
/*#top_menu  ul li {display:inline-block;  background:url(../images/separator.jpg) no-repeat right; height:30px; } */
#top_menu  ul li a { color:#FFFFFF; text-decoration:none;  }

.content_holder {width:996px; height:auto; margin:0px auto 5px auto; 
				background: url(../images/trans_bkg.png) repeat; border:1px solid #F0F0F0; padding:10px;  }
#logo {background:url(../images/logo.png) no-repeat; width:228px; height:58px; float:left;}
#search { background:url(../images/search.png) no-repeat; width:226px; height:31px; margin-top:42px;}
#search input{border: medium none; height: 24px;  margin-left: 1px;  margin-top: 1px;  padding-left: 2px;  width: 178px;}

.banner { width:993px; height:350px; background:#fff; border:1px solid #94C1E7; 
		 margin-top:0px; border-radius:15px 15px 0 0; text-align:center; padding-top:0px;}
 
.middle-content { width:993px; height:auto; margin-top:10px;}
.content-left {
	width:718px;
	min-height:910px;
	background:#FFFFFF;
	padding:10px 20px 10px 20px;
	position:relative;
	border-radius:2px;
	float:left;
	box-shadow: 1px 1px 4px #999999;
	list-style-position: inside;
	list-style-type: circle;
	
}
.content-right { width:225px; height:auto; float:left; margin-left:10px; }
.page-content { width:auto; height:auto; margin-top:10px;}
.page-left { width:340px; height:auto; float:left; margin-right:30px;}
.page-right { width:340px; float:left; height:auto}
#left_content p, #right_content p{ text-align:justify; margin:0px;}

#left_content p span { color:#287BBD;;}
#left_content h2, #right_content h2{ text-align:justify; margin:3px 0px; color:#287BBD;}
#left_content img, #right_content img {  padding:8px; box-shadow: 0 0 5px #C2BDBA;	}
#left_content a img, #right_content a img {box-shadow: none;	}
.home_img {border:1px solid #9F9F9F;}
#left_content ul li{ background:url(../images/itm_bullt2.gif) no-repeat 0px 3px; margin-bottom:10px; list-style-type:none; padding-left:18px;}

#left_content ul li a { color: #287BBD;}
#left_content ul li a:visited { color: #287BBD;}
#left_content ul li a:hover { color: #B82929;}

#right_content p {padding-left:25px; width:280px; color: #881313; color:#313131;}
#right_content h4 {background:url(../images/itm_bullt2.gif) no-repeat left; padding-left:25px; margin-top:px; margin-bottom:5px;}
#right_content h4 a{color: #287BBD;;}
#right_content h4 a:hover {color: #B82929;}
#right_content ul li a { color: #287BBD;}
#right_content ul li a:visited { color: #287BBD;}
#right_content ul li a:hover { color: #B82929;}

.single_page { width:720px; height:auto; float:left; margin-right:10px;}

.menu-block {height:auto; width:100%; margin-bottom:15px; }
.menu-header {background: -moz-linear-gradient(top, #91d5ff, #1577bd); font-size:18px;  
			padding-top:10px; text-align:center; color: #fff; border-radius :5px;
			box-shadow: 1px 2px 4px #999999; height:32px; width:100%; margin-bottom:5px;
			
			}
			
.menu-header {background: -webkit-gradient(linear, left top, left bottom, from(#91d5ff), to(#1577bd));} /* chrome gradient */
.menu-header {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#91d5ff, endColorstr=#1577bd);} /* ie gradient */
.menu-header { background-image: -o-linear-gradient(#91d5ff,#1577bd);}  /*Opera gradient */

.menu-content { background:#fff; border-radius : 5px 5px 0 0; border:1px solid #1577bd; box-shadow: 1px 1px 4px #999999; height:auto; width:100%;}
.menu-content ul { list-style-type:none;  margin-left:10px;}
.menu-content ul li { line-height:45px; width:205px;}
.menu-content ul li a {text-decoration:none; color:#333333; padding-left:45px; border-bottom: 1px dashed #287BBD; display:block;}
.menu-content ul li a:hover { color: #2B7ECE;}
.menu-content ul li a:visited { color:#333333;}
.l1 { background:url(../images/first_menu_icon.jpg) no-repeat 0px 6px;}
.l2 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -34px;}
.l3 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -70px;}
.l4 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -110px;}
.l5 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -148px;}
.l6 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -185px;}
.l7 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -225px;}
.l8 { background:url(../images/first_menu_icon.jpg) no-repeat 0px -262px;}

.l1 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px 4px;}
.l2 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -36px;}
.l3 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -72px;}
.l4 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -112px;}
.l5 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -150px;}
.l6 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -187px;}
.l7 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -227px;}
.l8 a:hover { background:url(../images/first_menu_icon.jpg) no-repeat 0px -264px;}

#last a { border-bottom:none;}
.menu-content2 { background:#fff; border-radius:2px;  
				box-shadow: 1px 1px 4px #999999; height:auto; width:100%}
.menu-content2 li img{ float:left; border: 1px solid #C2BDBA;
    box-shadow: 0 0 5px #C2BDBA;  margin: 5px; padding: 2px;}
.menu-content2 li {text-align: left; font-size:12px; clear:left; padding-top:8px; padding-bottom:8px; height:auto;}
.menu-content2 li span {text-align: left; font-weight:bold;}
.menu-content2 ul { width:280px; list-style-type:none; padding:5px;}
				
.big_footer { width:100%; height:auto; margin-top:-7px;}
#footer_header { background: -moz-linear-gradient(top, #91d5ff, #1577bd); width:996px; height:30px;padding-top:10px;}

#footer_header {background: -webkit-gradient(linear, left top, left bottom, from(#91d5ff), to(#1577bd));} /* chrome gradient */
#footer_header {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#91d5ff, endColorstr=#1577bd);} /* ie gradient */
#footer_header { background-image: -o-linear-gradient(#91d5ff,#1577bd);}  /*Opera gradient */


#footer_header {}
#footer_header ul { }
#footer_header ul li {display:inline-block;  margin-right:20px; margin-left:14px; width:162px; 
color:#FFFFFF; font-weight:bold; list-style-type:none; font-size:14px; /*padding:0 92px 0 21px;*/}

#footer_content { background: url(../images/footer_divider.png) repeat-y #E9E9E9; width:996px; height:auto; padding-top:5px; padding-bottom:5px; }
#footer_content ul {float:left; padding-left:14px; padding-right:14px; width:170px; list-style:none;} 
#footer_content ul li { line-height:28px;}
#footer_content ul li a { text-decoration:none; font-size:13px; color:#333333;}
#footer_content ul li img{ border: 1px solid #C2BDBA;   box-shadow: 0 0 5px #C2BDBA;  margin: 5px; padding: 2px;}
#footer_content ul li a:hover img{ text-decoration:none}
#package h1 { margin:0px; font-size:40px; font-family: 'Telex',sans-serif;  color:#2B7ECE; }
			 
#sml_images { text-align: left; position: relative; left: 0px; height:228px;  margin-top: 15px; width: 711px; 

padding-top:10px; border:1px solid #9F9F9F; box-shadow: 0 0 5px #C2BDBA;}
.sml_img { position: absolute; z-index: 0; float:left; margin-left:-10px; }
.img_end {  margin-right: 0;      }
.clear { clear: both;     }
.sml_img a img {   position: absolute;    border: 0px solid #fff;} 


#youtube {float:left; padding-left:5px; padding-right:14px; width:170px; list-style:none; text-align:center;}


.travel_resource { height:auto; width:auto;}
#left_content .travel_resource ul {  list-style:none; width:auto; 
font-size:16px; margin-right:25px; font-weight:bold; float:left;width:330px;}

#left_content .travel_resource ul p {padding:10px 10px 10px 16px; color: #F00000;}
#left_content .travel_resource ul { box-shadow: 0 0 5px #C2BDBA; border-radius:10px}
#left_content .travel_resource ul li { float:left; width:75px; background:none; }
#left_content .travel_resource ul li img {box-shadow:none;}
#left_content .travel_resource ul .bull_cont{ font-weight:normal;}
#left_content .travel_resource ul {height:125px; overflow:hidden; }
#left_content .travel_resource ul:hover {height:auto; background:#E2EDFE;}




/*testimonial  */
#NewsTicker{
	border:solid 1px #cccccc;
	background:#eaf5e0;
	width:280px;
	height:auto;
        padding: 5px;
	margin:0 auto;
}
	
	#NewsVertical {
	width: 280px;
	height: auto;
	/*height: 223px;*/
	display: block;
	overflow: hidden;
	position: relative;
        padding: 5px;
	}
	#controller{
	padding:5px;
	font-size:11px;
	color:#666;
	}
	#play_scroll_cont{display:none;}
/* --------------- */


.description_box1 {
 float: left;
 padding-left: 2px;

width:280px;
}
.line{
padding-top:5px;
border-bottom:solid 2px #333333;
}	